...

Mise à jour pour les annexes Wampserver

Démarré par maximus23, 03 Août 2017 à 12:08:15

« précédent - suivant »



Otomatic


Otomatic

Bonjour,

- Apache 2.4.58.1 64bit
https://wampserver.aviatechno.net/files/apache/wampserver3_x64_addon_apache2.4.58.1.exe

Important: Avant d'installer Apache 2.4.58.1, la mise à jour Wampserver 3.3.3 ou plus est nécessaire. Il est également indispensable d'avoir préalablement installé les Visual C++ Redistribuable Packages VC 2015-2022 (VS17) 14.38.33130 ou plus.
Intègre le module Apache fcgi_module qui permet de changer la version PHP de chaque VirtualHost afin d'obtenir des VirtualHost avec différentes versions de PHP

- Open SSL 3.1.5
mod evasive 2.2.0 - mod security 2.9.7

Otomatic

Bonjour,

- VC17 redistribuables 14.38.33135
Manière simple d'installer les Visual C++ Redistribuable Packages
La manière la plus simple, la plus facile, la moins sujette à erreur, la plus rapide, d'installer les redistribuables VC++ indispensables à Wampserver (et a plein d'autres logiciels) est d'utiliser un programme qui installe tout ce qui est nécessaire avec un seul exécutable.
Non, ce n'est pas une utopie ! Ça existe et c'est 'AIO Repack' nommé VisualCppRedist AIO créé par addobi1406, toujours mis à jour avec les dernières versions de Microsoft.
- Les fichiers à télécharger sont là : VisualCppRedist AIO All Releases
Télécharger la dernière version du fichier VisualCppRedist_AIO_x86_x64.exe et le lancer en tant qu'administrateur, tous les VC++ redistribuables nécessaires seront installés et les fichiers en trop ou obsolètes seront supprimés. Pour que tout se passe sans problème, il faudra désactiver certaines applications lorsque cela sera demandé par l'installeur des VC++ Redist.